﻿* { font-size:12px; /*color:#999;*/ padding:0; margin:0; font-family:arial, tahoma, helvetica, sans-serif;}
@font-face {
  font-family: "Segoe Print";
  src: url("Fonts/segoepr.eot");
  src: local("☺"),
    url("Fonts/segoepr.woff") format("woff"),
    url("Fonts/segoepr.otf") format("opentype"),
    url("Fonts/segoepr.svg#segoepr") format("svg");
  }

body {
 background:#fff; 

}

a, a:link, a:visited { color:#999 !important; text-decoration:none;}
a:hover, a:hover * { color:#d81e05 !important; text-decoration:none !important;}
h1 { font-size:23px; color:#000; height: 0.01%;}
h2 { font-size:18px !important; color:#3d3d3d; font-weight:normal; height: 0.01%;}
h3 { font-size:12px; color:#231f20; padding:0 0 5px 0;}
p { min-height: 0;}
.clear { clear:both; height:0; overflow:hidden;}
.watermark { color:#999 !important;}
.succeed h1, .error h1 { font-size:18px;}
.succeed h1 { color:#4fc122;}
.error h1 { color:#c00;}


#header { background:#f2f2f2 url(images/header_bg.jpg); height:104px;}
#header .logo { float:left; margin:20px 0 0 0;}
#header .logo img { border:0;}
#header .nav { float:right; list-style:none; padding:0 0 0 5px; background:#3d3d3d; -moz-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px; width:460px;}
#header .nav li { display:block; float:left; height:30px; padding-top:12px;}
#header .nav li.last { padding:12px 20px 0 10px;}
#header .nav li a { display:block; padding:0 10px; border-right:1px #5e5e5e solid; color:#fff; font-weight:bold;}
#header .nav .searchInputBox { padding:0 0 0 5px; width:203px; margin:-13px 0 0 0; position: relative; left: 40px;}

#header .nav .searchInputBox .inputText { float:left; border:0; width:170px; height:19px; padding:0 5px; line-height:19px; margin:-3px 0 0 0;}
#header .nav .searchInputBox .inputImage { float:right; margin:-3px 0 0 0; width:23px; height:20px; background:url(images/btn_search.gif);}
#header .nav .searchInputBox .inputImage:hover { background-position:0 -20px;}

#header .contact { float:right; width:230px; background:url(images/topContact_bg.gif) no-repeat; list-style:none; padding:0 0 0 215px; margin:10px 0 0 0;}
#header .contact li { display:block; float:left;}
#header .contact a{ font-size:28px; font-weight:bold; color:#444; display:block; padding:5px 10px 0 0;}
#header .contact a.facebook{ width:50px; height:40px; overflow:hidden; background:url(images/ico_facebook.gif); text-indent:-9999px; padding:0;}
#header .contact a.twitter{ width:50px; height:40px; overflow:hidden; background:url(images/ico_twitter.gif); text-indent:-9999px; padding:0;}
#header a.location.on, #header a.contactus.on { color:#d81e05 !important;}



#mainNav { background:#000 url(images/mainNav_bg.jpg); height:46px;}
#mainNav ul { list-style:none;}
#mainNav li { float:left;}
#mainNav a { display:block; height:46px; line-height:46px; font-size:16px; font-weight:bold; color:#fff; padding:0 30px; text-transform:uppercase;}
.menu-container ul li.on a, .menu-container ul li a:hover { background:#d81e05; color:#fff !important; }
#mainNav li.on a, #mainNav a:hover { background:#ec2327; color:#fff !important; }

.fa-bars{color:#000;}

#main { background:#f2f2f2 url(images/main_bg.jpg);}
#main .mainShadow { background:url(images/shadow.png) repeat-x top; border-bottom:1px #e0e0e0 solid;}

/*promo banner and background: start*/
/*#main .promo-background {width: 1440px; background-repeat-y:repeat; background-position: 0 30px; margin: 0 auto;}*/
.main .promo-background {
	width: 1440px; background-repeat-y:repeat; background-position: 0 30px; margin: 0 auto;
}
/*add promo background image here when new promo comes
#main .promo-background {background: url(images/promotions/70-years-promo-bg.png);}*/
/*#main .promo-banner{ display:block; background: url(images/promotions/gyprocker-promo-banner.jpg); width:990px; height:200px; margin-bottom:15px;}*/
.main .promo-banner{ display:block; background: url(images/promotions/Win70thBanner_990x200px.jpg) no-repeat; width:100%; height:191px; margin-bottom:15px;background-position:center;background-size:contain;}
/*promo banner and background: end*/

#main .wrapper { padding:30px 0;}

#carouselWrapper, #carouselWrapper2 { border:1px #dfdfdf solid; background:#fff; padding:4px 4px 1px 4px;  overflow:hidden;}
.home-carousel{	max-height:400px;height:auto;}
/*#carouselWrapper2 { height:222px;height:auto; }*/
.resources-carousel{ height:222px;}
.supplier-carousel{	height:216px;}
.services-carousel{	height:218px;}

#homeLinks { list-style:none; padding:30px 0 0 0;}
#homeLinks li { float:left; display:block; width:312px; background:url(images/shadow2.png) no-repeat 0 125px;}
#homeLinks li.middle { padding:0 27px; background:url(images/shadow2.png) no-repeat 20px 125px;}
#homeLinks li img { border:1px #fff solid;}
#homeLinks li h2 { padding:20px 0 10px 0; text-align:center;}
#homeLinks li .c { height:300px; overflow:hidden;}
#homeLinks li .bar { background:#e2e2e2; border-top:1px #d6d6d6 solid; border-bottom:1px #fff solid; height:9px; overflow:hidden;}
#homeLinks li:hover .bar { background:#ec2327; border-top:1px #a5181b solid; }
ul#news a { background:url(images/btn_arrow.png) no-repeat; padding:0 0 5px 10px; display:block;}
ul#news a:hover { background-position:0 -100px;}

#content { border:1px #dfdfdf solid; background:#fff; padding:9px;}
#contentMain { background:#f0f0f0; padding:15px;padding-bottom:0px;}
.shadow { background:url(images/shadow_l.png) no-repeat;}
.shadow div { background:url(images/shadow_r.png) no-repeat right; height:16px;}
.spacer { height:10px; display:block; clear:both; overflow:hidden;}
#contentMain * { color:#3d3d3d;}
#contentMain h1 { color:#000; padding:0 0 10px 0;}
#contentMain h2 { font-size:14px !important; color:#979da2; font-weight:normal;line-height:16px;}
#contentMain p { margin:10px 0; line-height:16px;}
#contentMain a { color:#999;}
#contentMain  .title-heading{
	font-size:23px;
	color:#000;
	padding-left:0;
}
.divider {border-top: 1px solid #e5e5e5; width: 100%; margin: 10px 0; line-height:1px;}
.newsItem .ui-accordion-content p{
	margin:0px 0px;
}

#pageContent .resources .item img{width:50%;}
#pageContent .resources .item  span.intro{width:50%;}
#pageContent .supplier .hero{width:50%;}
#pageContent .supplier span.intro{width:50%;}
#pageContent .supplier span.intro h2{margin-top:0;}
#accordionProducts h3 {hasLayout: true;}
#accordionProducts h3 a { color: #ffffff; font-size: 15px; display: block; height: 25px; padding: 0.6em 0.5em 0px 1.2em;}
#accordionProducts h3 a:hover { color: #ffffff !important; min-height: 0;}

#accordionProducts .ui-state-default { background: url(images/accordion_tab.jpg) 0 0 no-repeat; height: 36px; padding: 0; margin: 2px 0;}
#accordionProducts .ui-state-active { background: url(images/accordion_tab.jpg) 0 -36px no-repeat;}
#accordionProducts h3 .ui-icon { display: none;}
#accordionProducts .ui-widget-content { padding: 15px; background-color: #ffffff;}
#accordionProducts .ui-accordion-content { background-color: #ffffff; -moz-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px;}
#accordionProducts .productItem { margin-bottom: 10px;}
#accordionProducts .productThumb { display: block; width: 147px; float: left;}
#accordionProducts .productCopy { display: block; width: 492px; float: left; margin: 0 15px;}
#accordionProducts .productCopy p { margin: 0; padding: 0;}
#accordionProducts .productCopy ul{ margin: 0; padding: 0; list-style: none;}
#accordionProducts .productLogo { display: block; width: 175px; float: left;}
#accordionProducts .productLogo img {margin-bottom: 10px;}
#accordionProducts .productLogo .moreInfo{ background:url(images/button_moreinfo.jpg) no-repeat; padding: 0 167px 15px 0; display:block;}
#accordionProducts .productLogo .moreInfo:hover { background-position: 0 -32px;}
#accordionProducts .productLink { background: url(images/link_arrow.gif) 0 0.2em no-repeat; padding-left: 10px; margin: 2px 0;}
#accordionProducts .productLink a {color: #9a9fa3;  margin-right: 3px;}
#accordionProducts .productLink span.iconNewWindow { background: url(images/icon_newwindow.gif) 0 0em no-repeat; padding: 0 8px;}
#accordionProducts .productLink:hover {background-position: 0 -1em; cursor: pointer;}
#accordionProducts .productLink:hover a {color: #ee3135;}
#accordionProducts .productLink:hover span.iconNewWindow {background-position: 0 -1.5em; cursor: pointer;}

.accordionNews { margin-top: 10px;}
.accordionNews h3 a{ color: #868686; /*background: url(images/button_newsinfo_expand.jpg) no-repeat;*/background: linear-gradient(rgba(153, 153, 153, 0.74),rgba(191, 191, 191, 0.79));
    border-radius: 5px; height: 36px; padding-top: 10px; padding-left: 20px; display: block;}

.news { position: relative; width:95%;}
.news h2 { font-size: 18px;}
.news .intro { display: block; float: left; padding-bottom: 10px; width: 100%; }
.news .intro ul {margin-left: 15px; list-style: disc;}
.news .link { background: url(images/link_arrow.gif) 0 0.2em no-repeat; padding-left: 10px;}
.news .link:hover { cursor: pointer; background-position: 0 -1.0em;}
.news .link:hover a { color: #ec2426;}
.news .newsItem h2{margin-top:0;}
.news .newsItem .fa{float:right;padding-right: 5px;    font-size: 20px;    color: #7f7f7f !important;}
.news .newsItem .fa-chevron-up{display:none;}
.news .newsItem a:hover .fa{color:#d81e05 !important;}
.news .newsItem  .ui-accordion-header-active .fa-chevron-up{display:block;}
.news .newsItem  .ui-accordion-header-active .fa-chevron-down{display:none;}
.news img {border: 0 none; float: left; padding: 0 10px 0 0;}

.pagerWrapper { width: 100%; height: 59px; background: url(images/footer_news.png) no-repeat;clear:both;}
.pagerWrapper .pager {float: right; list-style:none; margin:0; padding: 15px 10px 0 0;}
.pagerWrapper p { float: right; padding: 12px 5px 0 0; margin: 0; color: #ffffff !important;}
.pagerWrapper ul li { color: #ffffff !important; float: left; text-align: center; line-height: 28px; margin: 0 3px; background:url(images/paging_backg.gif) 0 -29px no-repeat; height:27px; width: 28px;}
.pagerWrapper ul li a { background:url(images/paging_backg.gif) 0 0 no-repeat; display: block; text-align: center; line-height: 28px; height:27px; width: 29px;}
.pagerWrapper ul li a:hover { background-position: 0 -28px; color: #ffffff !important;}

.legend { /*float:right;*/ margin:5px 0 0 0; font-weight:normal;}
.legend span { color:#c0c5c9 !important; display:block; float:left;}
.legend span.gtc { background:url(images/ico_GTC.gif) no-repeat; padding:0 10px 0 35px; width:210px;}
.legend span.ils { background:url(images/ico_ILS.gif) no-repeat; padding:0 10px 0 35px; width:210px;}

ul.locationFinder { background:url(images/locationFinder_bg.gif); height:107px; list-style:none; overflow:hidden;}
ul.locationFinder li { float:left; display:block; height:107px;}
ul.locationFinder li.map { background:url(images/ico_map.png) no-repeat top right; width:120px;}
ul.locationFinder li.words { background:url(images/locationFinder_words.jpg) no-repeat 40px 10px; width:550px;}
ul.locationFinder li.lfSearch { background:url(images/locationFinder_title.gif) no-repeat 0 30px; width:300px; padding:50px 0 0 0;}
#content ul.locationFinder li.words { width:530px;}

ul.locationFinder2 { background:#f0f0f0 url(images/locationFinder_bg2.gif); height:107px; list-style:none; overflow:hidden;}
ul.locationFinder2 li { float:left; display:block; height:107px;}
ul.locationFinder2 li.map { background:url(images/ico_map.png) no-repeat top right; width:120px;}
ul.locationFinder2 li.words { background:url(images/locationFinder_words2.jpg) no-repeat 40px 30px; width:535px;}
ul.locationFinder2 li.lfSearch { width:300px; padding:50px 0 0 0;}
div.locationFinder2{
	background:#f0f0f0 url(images/locationFinder_bg2.gif); height:107px; list-style:none; overflow:hidden;
}
div.locationFinder2 .map{
	float:left;	
	width:120px;
	margin-left:10px;
}
div.locationFinder2 .words{
	float: left;
    width: 465px;
    background: url(images/locationFinder_words2.jpg) no-repeat;
    height: 97px;
    margin-top: 28px;
    margin-left: 20px;
    }
div.locationFinder2 .lfSearch{
	float: left;
    width: 310px;
    margin-top: 48px;	
}
div.locationFinder3 { background:#f0f0f0 url(images/locationFinder_bg2.gif); height:107px; list-style:none; overflow:hidden;clear:both;}
ul.locationFinder3 li { float:left; display:block; height:107px;}
ul.locationFinder3 li.map { background:url(images/ico_map.png) no-repeat top right; width:120px;}
div.locationFinder3 div.words {padding-top:32px; }
div.locationFinder3 div.lfSearch { /*padding:50px 0 0 15px;*/padding-right:15px;padding-top:55px; }
div.locationFinder3 div.lfSearch a { display:block;  height:32px;  background: linear-gradient(180deg,#989898 40%,#515151); width:100%;   padding:0 0 0 33px; line-height:32px; font-weight:bold; overflow:hidden;}
div.locationFinder3 div.lfSearch i{color:white; font-size:20px;}
div.locationFinder3 div.lfSearch span{font-size:16px;}
div.locationFinder3 div.lfSearch span{color:white;padding-left:10px;	}

ul.locationFinder3 li.lfSearch a:hover { background-position:0 -32px; color:#ccc !important;}

.lfSearch .inputText { float:left; border:0; width:250px; height:31px; padding:0 5px; line-height:31px; border-top:1px #999 solid;}
.lfSearch .inputText.loading { background:#999 url(images/ajax-loader.gif) no-repeat 235px 6px; color:#ddd; }
.lfSearch .inputImage { float:left; width:39px; height:32px; background:url(images/btn_search2.gif);}
.lfSearch .inputImage:hover { background-position:0 -32px;}

.ui-menu { background:#444; width:210px; list-style:none; padding:5px 0;}
.ui-menu-item a { display:block; cursor:pointer; padding:5px 10px; color:#fff !important;}
.ui-menu .ui-menu-item a.ui-state-hover, .ui-menu .ui-menu-item a.ui-state-active { background:#ccc; color:#d81e05;}
.ui-menu .ui-menu-item a.ui-state-hover cite, .ui-menu .ui-menu-item a.ui-state-active cite, .ui-menu-item a:hover cite { color:#222 !important;}
.store .address{clear:both;padding-left:0;}
.store .hours{padding-right:0;}
.store .hours ul{float:right;}
.store .phone { float:right; color:#ec2327 !important; font-size:20px; background:url(images/ico_phone.gif) no-repeat; padding:0 0 0 23px; cursor:pointer;}
.store h1 {margin-left: -7px;}
.store ul { float:left; list-style:none; padding:0 0 10px 0;}
.store ul.address { width:480px;}
.store ul.contact { width:290px;}
.store ul.contact a  { background:url(images/btn_arrow.png) no-repeat; padding:0 0 0 10px;}
.store ul.contact a:hover { background-position:0 -100px;}
.store ul.hours { float: left;}
.store li, .store span, .store strong { color:#979da2 !important;}
.store .map, .store .streetView { /*width:440px;*/width:48.8%; float:left;}
.store .blurb { margin-top: 20px;}
.store .map { margin:0 20px 0 0;}
.store #storeMap { width:100%; height:300px;}
.store #storeStreetView { width:100%; height:300px;}

.supplier { margin-bottom: 15px;}
.supplier .intro { display: block; float: left; padding: 0 10px 0 0; width: 440px;}
.supplier .link { background: url(images/link_arrow.gif) 0 0.2em no-repeat; padding-left: 10px;}
.supplier .link:hover { background-position: 0 -1.0em; cursor: pointer;}
.supplier .link:hover a { color: #ec2426;}
.supplier .hero {border: 0 none; float: left; padding: 0 15px 0 0;}
.supplier ul { list-style: none; text-align: center; margin-bottom: -15px;}
.supplier li { display: inline-block; zoom:1; *display:inline; _height:64px; width:33%;float:left; }
.supplier li div {height: 64px; position: relative; overflow: hidden; margin: 0 10px;}
.supplier li div img {position: relative; top: 0; cursor: pointer;}

.resources { padding-bottom: 15px;}
.resources .item{ padding-bottom: 20px;}
.resources .intro { display: block; float: left; padding: 0; width: 450px; *width: 440px;}
.resources .intro h2{margin-top:0;}
.resources .intro ul { margin:0; padding:0; list-style:none; list-style:}
.resources .intro .listDefault {list-style: disc; margin-left: 15px;}
.resources .link { margin: 5px 0;}
.resources .link a {background: url(images/link_arrow.gif) 0 0.2em no-repeat; padding-left: 10px;}
.resources .link:hover { cursor: pointer}
.resources .link:hover a { background-position: 0 -1.0em; color: #ec2426 !important;}
.resources .hero {border: 0 none; float: left; padding: 0 15px 0 0;}

#contactStore, #contactUs { padding:10px 0 0 0; }
#contactStore .box, #contactUs .box {-moz-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0;}
/*#contactStore .left, #contactUs .left, #locations .left { float:left;}*/

#contactUs .right, #locations .right { position: relative; }
#contactUs .right #tagLine-ask { background:url(images/tag_ask.jpg) no-repeat; height:47px; width:288px; position:absolute; bottom: -55px;}
#locations .right #tagLine-ask { background:url(images/tag_store.jpg) no-repeat; height:44px; width:299px; position:absolute; bottom: -55px;}
/*#contactUs .left, #locations .left { width:620px;}*/
#contactUs .left { position: relative;}
#contactUs .left #tagLine-quality { background:url(images/tag_quality.jpg) no-repeat; height:33px; width:281px; position:absolute; bottom: 10px; left: 15px;}
#contactStore .left .goBack { display:block; background:#ddd url(images/btn_arrow2.png) no-repeat; padding:0 0 0 17px; position:absolute; margin:10px 0 0 -10px; height:40px; line-height:40px; color:#666; width:283px; -moz-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px;}
#contactStore .left .goBack:hover { background-color:#d81e05; background-position:0 -40px; color:#fff !important; }

/*#contactStore .right, #contactUs .right, #locations .right { float:left; margin:0 0 0 20px;}*/

#contactStoreMap, #globalMap { /*width:280px;*/ height:280px;}

/* locations */
.locationBlurb {margin-top: 20px; position: relative;}
.locationBlurb .copy p {margin-top:0 !important;}
.locationBlurb .hero {float: left; padding-right: 10px;}
#locations .left  h3 { height: 36px; margin: 0; padding: 10px 0 0 15px; cursor: pointer; color: #ffffff;}
#locations .ui-accordion-content { padding: 15px 5px 15px 15px; background-color: #ffffff; -moz-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px;height:auto!important;}
#locations  h3.ui-accordion-header{font-size:12px;}
#locations .left .ui-state-default {
   /*background: url(images/accordion_locations.png) 0 0 no-repeat; */
   background-color:#000;
   margin-bottom: 2px;
   border-radius:5px;
 }
#locations .left .ui-state-active { 
  /*background: url(images/accordion_locations.png) 0 -36px no-repeat;*/
   background-color: #ff0000;
}
/*#locations .left {width: 620px;}*/
#locations .left i.fa-chevron-up{
    display:none;
	font-size:20px;
	float:right;
	padding-right:5px;
	color:#fff;
  }
  #locations .left i.fa-chevron-down{
	font-size:20px;
	float:right;
	padding-right:5px;
	color:#fff;
  }
  #locations .left .ui-state-active i.fa-chevron-down{
    display:none;
  }
  #locations .left .ui-state-active i.fa-chevron-up{
    display:block;
  }
#locations .left ul { margin: 0; padding:0; list-style: none;}
#locations .left li { background: url(images/link_arrow.gif) 0 0.1em no-repeat; width: 50%; display: inline-block; zoom:1; *display:inline; height:14px; margin: 5px 0;}
#locations .left li a { padding-left: 10px; padding-right: 25px;}
#locations .left li a.GTC { background:url(images/icon_gtc.gif) 100% 50% no-repeat;}
#locations .left li a.ILS { background:url(images/icon_ils.gif) 100% 50% no-repeat;}
#locations .left li:hover { cursor: pointer; background-position: 0 -1.1em; }

.offer {right: 5px; bottom: 5px; position: absolute;}

.form, .succeed { background:#cacaca url(images/form_bg.jpg) repeat-x; -moz-border-radius:5px; border-radius:5px; width:620px; height:auto; overflow:hidden;}
.form input, .form textArea { color: #009f0f; margin:15px 0 0 15px;}
.form input, .form .styledSelect { width: 275px; border:0; height:20px; line-height:20px; border-top:1px #8b8b8b solid; padding:5px;}
.form textArea { width: 575px; height: 160px; border: 0; border-top:1px #8b8b8b solid; padding:5px;}
.form .styledSelect { float:right; margin:15px 17px 0 0; background:#fff url(images/btn_arrow3.gif) no-repeat right 0; *margin:-42px 14px 0 0; overflow:hidden;}
.form .styledSelect * {color:#999 !important;}
.form select { width:300px; border:0; border-color:#fff; background:transparent; font-size:12px; cursor:pointer;-webkit-appearance: none;}
.form .styledSelect:hover { background-position:right -30px;}
.form .lb { display:block; float:right; height:32px; line-height:32px; background:#4d5257 url(images/btn_submit.jpg)!important; width:138px; margin:15px 17px 10px 0; padding:0 0 0 10px; color:#fff !important; font-weight:bold;}
.form .lb:hover { background-position:0 -32px;}


.catalogue, .succeed { background: url("images/form_bg.jpg") repeat-x scroll 0 0 #CACACA;
    border-radius: 5px;
    height: 130px;
    overflow: hidden;
    padding: 5px;
    width: 100%;/*620px;*/
    margin: 0;/*50px auto 0;*/
    margin-top:60px;
    }

.catalogue input, .catalogue textArea { margin:10px 0 0 15px;}
.catalogue input, .catalogue .styledSelect { width: 150px; border:0; height:20px; line-height:20px; border-top:1px #8b8b8b solid; padding:5px;}
.catalogue textArea { width: 575px; height: 160px; border: 0; border-top:1px #8b8b8b solid; padding:5px;}
.catalogue .styledSelect { float:right; margin:15px 17px 0 0; background:#fff url(images/btn_arrow3.gif) no-repeat right 0; *margin:-42px 14px 0 0; overflow:hidden;}
.catalogue .styledSelect * {color:#999 !important;}
.catalogue select { width:300px; border:0; border-color:#fff; background:transparent; font-size:12px; cursor:pointer;-webkit-appearance: none;}
.catalogue .styledSelect:hover { background-position:right -30px;}
.catalogue .lb { display:block; float:right; height:32px; line-height:32px; background:#4d5257 url(images/btn_submit.jpg); width:133px; margin:10px 10px 10px 0; padding:0 0 0 5px; color:#fff !important; font-weight:bold; font-size:11px}
.catalogue .lb:hover { background-position:0 -32px;}
.catalogue p { padding-left: 15px; padding-top:10px; padding-bottom: 0px; font-weight:bold; font-size:13px;}
.catalogue span { padding-left: 15px; padding-top:10px; padding-bottom: 0px; font-weight:bold; color:#CC0000!important;}


.succeed h1{ margin: 15px;}
.succeed p {padding: 15px;}

#footerLinks { background:url(images/footerLinks_bg.gif) repeat-x; padding:20px 0 10px 0;}
#footerLinks ul { list-style:none;}
#footerLinks li { display:block; float:left; border-right:1px #e4e4e4 solid; padding:0 10px; height:130px; overflow:hidden;}
#footerLinks li.app { width:100px; height: 50px; background:url(images/footerLinks_app_bg.jpg) no-repeat; padding:80px 0 0 155px;}
#footerLinks li.app b { width:190px; margin: 13px 10px 10px -110px; display:inline-block;}
#footerLinks li.app a { display:block;}
#footerLinks li.app a.inline { display:inline;}
#footerLinks li.products { width:500px; background:url(images/footerLinks_products_bg.jpg) no-repeat 10px 0;}
#footerLinks li.products div { padding:80px 130px 0 5px;}
#footerLinks li.products a, #footerLinks li.contact a { color:#7f7f7f;}
#footerLinks li.contact { width:180px; border:0; background:url(images/footerLinks_contact_bg.jpg) no-repeat 10px 87px;}
#footerLinks li.contact a { display:block; padding:3px 0;}
#footerLinks li.contact a.phone { font-size:19px; font-weight:bold; color:#999;}
#footerLinks li.contact a.facebook{ width:19px; height:19px; overflow:hidden; background:url(images/ico_facebook_2.gif); text-indent:-9999px; padding:0; float:left; margin:5px 0 0 75px;}
#footerLinks li.contact a.twitter{ width:19px; height:19px; overflow:hidden; background:url(images/ico_twitter_2.gif); text-indent:-9999px; padding:0; float:left; margin:5px 0 0 5px;}


#footerNav { width:990px; margin:0 auto;padding-right:0;}
#footerNav ul { float:left; border:1px #e4e4e4 solid; border-left:0; border-right:0; padding:27px 0;  list-style:none;}
#footerNav ul li { display:block; float:left; padding:0 4px; border-right:1px #e4e4e4 solid; color:#ccc;}
#footerNav ul li.first { padding-left:2px;}
#footerNav ul li.last { border:0;}
#footerNav img { float:right;}

/*box*/
.box { padding:10px; background:#fff; border-top:2px #ddd solid; -moz-border-radius:5px; border-radius:5px; overflow: auto;}

/*Generic Content*/
ul.gt-ul{ margin-left:10px;}
ul.gt-ul li{margin-bottom:10px;}

/*Search*/
span#keyword {font-size:14px;}
.srch-results { max-width: 940px; padding-left: 0;}
.srch-Title3 { padding-left: 0; }
.srch-Description2 { color: #676767; font-size: 12px; margin-left: 0; max-width: 940px; padding:5px 0;}
.srch-Metadata1 { margin: 2px 0 15px 0 !important; padding:0 0 5px 0; max-width: 940px; width: 100%; border-bottom:1px #e9e9e9 solid;}
.srch-URL2 { color: #079 !important; margin-right: 0; max-width: 940px; }
#SRST { }
#SRP { float:right; }
.srch-Page { clear: both; color: #666666; font-family: arial, helvetica,sans-serif; font-size: 1em; padding: 0;}
.srch-stats { color: #767676; margin-left: 0; font-family: arial, helvetica,sans-serif !important;font-size:10pt; }
.srch-stats b { color:#999;}
.ms-WPBody a:link { color: #999; }

.srch-Page A:link, .srch-Page A:visited {
	font-family:Tahoma,Arial,Verdana;
 	border: 1px solid transparent;
  	color: #2e2e2e !important;
  	display: block;
    float: left;
    font-size: 11pt;
    font-weight: normal;
    padding-top:15px;
    text-decoration: none; 
    width:53px;
    height:53px;
    background:url('/Style Library/Css/Images/pagination_item_bg.gif');
    text-align:center;
    font-weight:bold;
    }
.srch-Page STRONG {
 	/*background: url("/_layouts/images/selbg.png") repeat-x scroll left top #ec2327;
 	border-color: #f27a7d #b72d30 #960c0f; */
 	background:url("/Style Library/Css/Images/pagination_item_bg_sel.gif");
 	border-style: solid; 
 	border-width: 1px;
  	display: block; 
  	float: left;
  	font-size: 11pt; 
  	font-weight: bold;
   	margin: 0 3px;
   	text-decoration: none; 
   	width:53px;
   	height:53px;
   	text-align:center;
   	padding-top:15px;
   	color:#fff !important; 
   	}
   	.srch-Page a:hover{
		background:url("/Style Library/Css/Images/pagination_item_bg_active.gif");
 	border-style: solid; 
 	border-width: 1px;
  	display: block; 
  	float: left;
  	font-size: 11pt; 
  	font-weight: bold;
   	margin: 0 3px;
   	text-decoration: none; 
   	width:53px;
   	height:53px;
   	text-align:center;
   	padding-top:15px;
   	color:#fff !important; 
	}

.srch-Title2 a:link, .srch-Title2 a:visited, .srch-Title2 a strong { color: #999 !important; font-size: 16px; text-decoration: none !important;}
.srch-Title2 a:hover, .srch-Title2 a:hover * { color:#d81e05 !important;}

.srch-URL2 { color: #c7c7c7 !important; word-wrap: break-word; font-style:italic; font-size: 14px;}

#SRP_PrevImg { background:url(images/btn_prev3.png) no-repeat 7px 4px; display:block; width:14px; height:18px; border:0;}
#SRP_PrevImg:hover { background:url(images/btn_prev3_on.png) no-repeat 7px 4px; border:0;}
#SRP_PrevImg img { display:none;}
#SRP_NextImg {display:none;}
#SRP_NextImg:hover { background:url(images/btn_next3_on.png) no-repeat 7px 4px; border:0;}
#SRP_NextImg img { display:none;}
.contact-select {
    height: 30px !important;
    margin-right: 17px !important;
}
.product-title{
	/*font-size:18px !important;*/
}
.product-content .dropdown{
	color:#fff!important;
}

/*Store location form CSS*/
.contact-store-container{
	width: 100%;
    margin-top: 60px;
}

.contact-store-form{
	margin: 20px;
}
.contact-store-form input {
    margin-bottom: 15px!important;
}
.contact-store-container a{
	margin-right:0;
}
.contact-store-form .btn {
    border: none!important;
}
select::-ms-expand {
    display: none;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     .product-content .dropdown{
		color:#fff!important;
	}
}
@media screen and (max-width:320px){
	.goBack{
	width:auto;
	padding-right:20px;
	margin-top:20px;
}
}

